[Bug 444155] Re: [needs-packaging] New release for telepathy-butterfly, update to 0.5.1

Ken VanDine ken.vandine at canonical.com
Tue Oct 20 14:25:31 UTC 2009


*** This bug is a duplicate of bug 437828 ***
    https://bugs.launchpad.net/bugs/437828

** This bug has been marked a duplicate of bug 437828
   [FFE] Please merge telepathy-butterfly 0.5.1-1 (universe) from Debian unstable (main).

-- 
[needs-packaging] New release for telepathy-butterfly, update to 0.5.1
https://bugs.launchpad.net/bugs/444155
You received this bug notification because you are a member of
Telepathy, which is subscribed to telepathy-butterfly in ubuntu.




More information about the Ubuntu-telepathy mailing list